=== debian/control ===
Source: rust-ntest-test-cases
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntest-test-cases]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntest-test-cases
X-Cargo-Crate: ntest_test_cases
Rules-Requires-Root: no

Package: librust-ntest-test-cases-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-ntest-test-cases+default-dev (= ${binary:Version}),
 librust-ntest-test-cases-0-dev (= ${binary:Version}),
 librust-ntest-test-cases-0+default-dev (= ${binary:Version}),
 librust-ntest-test-cases-0.8-dev (= ${binary:Version}),
 librust-ntest-test-cases-0.8+default-dev (= ${binary:Version}),
 librust-ntest-test-cases-0.8.0-dev (= ${binary:Version}),
 librust-ntest-test-cases-0.8.0+default-dev (= ${binary:Version})
Description: Test cases for ntest framework - Rust source code
 This package contains the source for the Rust ntest_test_cases crate, packaged
 by debcargo for use with cargo and dh-cargo.
