## rust-ntest-test-cases 0.9.3

=== debian/changelog ===
rust-ntest-test-cases (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package ntest_test_cases 0.9.3 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 15:57:51 +0000
