=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntest-test-cases]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntest-test-cases
 X-Cargo-Crate: ntest_test_cases
@@ -32,10 +32,9 @@
  librust-ntest-test-cases+default-dev (= ${binary:Version}),
  librust-ntest-test-cases-0-dev (= ${binary:Version}),
  librust-ntest-test-cases-0+default-dev (= ${binary:Version}),
- librust-ntest-test-cases-0.8-dev (= ${binary:Version}),
- librust-ntest-test-cases-0.8+default-dev (= ${binary:Version}),
- librust-ntest-test-cases-0.8.0-dev (= ${binary:Version}),
- librust-ntest-test-cases-0.8.0+default-dev (= ${binary:Version})
+ librust-ntest-test-cases-0.9-dev (= ${binary:Version}),
+ librust-ntest-test-cases-0.9+default-dev (= ${binary:Version}),
+ librust-ntest-test-cases-0.9.3-dev (= ${binary:Version}),
+ librust-ntest-test-cases-0.9.3+default-dev (= ${binary:Version})
 Description: Test cases for ntest framework - Rust source code
- This package contains the source for the Rust ntest_test_cases crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "ntest_test_cases"
