=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_test_cases 0.9.3 --all-targets --all-features
Features: test-name=rust-ntest-test-cases:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_test_cases 0.9.3 --all-targets
Features: test-name=librust-ntest-test-cases-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_test_cases 0.9.3 --all-targets --no-default-features
Features: test-name=librust-ntest-test-cases-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
